.vertnav-container {
	background-image:url(../images/category.jpg);
	background-repeat: no-repeat;
	padding-top:20px;
	display:block;
	border:#C3B6C3 3px dotted;
	margin: 5px 10px 20px 10px;	
}

#vertnav li .vertnav-cat {
	display:block;
	padding:3px;
	width:189px;
	display:block;
	font-family:"Times New Roman", Times, serif;
}

#vertnav li a {
	color:#666;	
	font-size:15px;
}

#vertnav li a:hover {
	color:#62055E;
	display:block;
	text-decoration:none;
	text-shadow:2px 2px #e4e4e4;
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	background-color:#fff;
	font-weight:bold;
}

#vertnav li.active .vertnav-cat {
	background-color:#fff;
	font-weight:bold;
/*	text-shadow:#680b64 0px 0px 5px;*/
}

#vertnav li.inactive .vertnav-cat {
	background-color:#fff;
	font-weight:normal;
}

#vertnav .level0 .vertnav-cat {
	font-weight:bold !important; 
	padding: 5px 0 0 10px;
	width: 180px;
	border-bottom:#C3B6C3 3px dotted;
	border-top:#C3B6C3 3px dotted;
}

#vertnav .level1 .vertnav-cat {
	font-weight:normal !important;
	padding-left:15px;
	width:150px;
	background-image:url(../images/sub_cate1.jpg);
	margin-left:20px;
	border: none;
}

#vertnav .level1 .vertnav-cat a:hover {
	background-image:url(../images/sub_cate2.jpg);
	padding: 0px 0 0 15px;
	background-position:left;
	margin-left:-15px;
}

#vertnav .level2 .vertnav-cat {
	background-image:url(../images/sub_cate3.jpg);
	padding-left:15px;
	margin-left:32px;
	width:120px;
}

#vertnav .level2 .vertnav-cat a:hover {
	background-image:url(../images/sub_cate4.jpg);
	color:#62055E;
	display:block;
	text-decoration:none;
}

#vertnav .level3 .vertnav-cat {
	padding-left:30px;
	width:162px;
}
